import shared
from pprint import pprint as pp


def run(SOMETHING):
    pp(SOMETHING)


def main():
    spl = lambda y: [int(w) for w in y]
    rows = [row.rstrip().split() for row in shared.load(3)]
    print(run(rows))


if __name__ == "__main__":
    main()
